<!-- Page Title--><!DOCTYPE html>
<html class="wide wow-animation" lang="en">
<head>
    <title>Eli's Salon</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
          content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,300;1,400&family=Montserrat:wght@400;500;600;700&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;">
        <a href="http://windows.microsoft.com/en-US/internet-explorer/"><img
                src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820"
                alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a>
    </div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="preloader">
    <div class="preloader-body">
        <div class="cssload-container">
            <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
        </div>
    </div>
</div>
<div class="page">
    <!-- Page Header-->
    <header class="section page-header">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar rd-navbar-classic rd-navbar-classic-center" data-layout="rd-navbar-fixed"
                 data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed"
                 data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static"
                 data-lg-device-layout="rd-navbar-static" data-xl-layout="rd-navbar-static"
                 data-xl-device-layout="rd-navbar-static" data-lg-stick-up-offset="46px" data-xl-stick-up-offset="46px"
                 data-xxl-stick-up-offset="46px" data-lg-stick-up="true" data-xl-stick-up="true"
                 data-xxl-stick-up="true">
                <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1"
                     data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div>
                <div class="rd-navbar-aside-outer rd-navbar-collapse">
                    <div class="rd-navbar-aside">
                        <div class="header-info">
                            <ul class="list-inline list-inline-md">
                                <li>
                                    <div class="unit unit-spacing-xs align-items-center">
                                        <div class="unit-left font-weight-bold">Free Call:</div>
                                        <div class="unit-body"><a href="tel:+18135365298">(813) 536-5298</a></div>
                                    </div>
                                </li>
                                <li>
                                    <div class="unit unit-spacing-xs align-items-center">
                                        <div class="unit-left font-weight-bold">Opening Hours:</div>
                                        <div class="unit-body"> Mn-Fr: 9 am-6 pm / Sat: 9 am-4 pm</div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="social-block">
                            <ul class="list-inline">
                                <!--<li><a class="icon fa-pinterest-p" href="#"></a></li>-->
                                <li><a class="icon" href="#"><img src="images/facebook-icon.png" alt=""/></a></li>
                                <li><a class="icon" href="#"><img src="images/twitter-icon.png" alt=""/></a></li>
                                <li><a class="icon" href="#"><img src="images/instagram-icon.png" alt=""/></a></li>
                                <li><a class="icon" href="#"><img src="images/pinterest-icon.png" alt=""/></a></li>
                                <li><a class="icon" href="#"><img src="images/whatsapp-icon.png" alt=""/></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="rd-navbar-main-outer">
                    <div class="rd-navbar-main">
                        <!-- RD Navbar Panel-->
                        <div class="rd-navbar-panel">
                            <!-- RD Navbar Toggle-->
                            <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span>
                            </button>
                            <!-- RD Navbar Brand-->
                            <div class="rd-navbar-brand"><a href="index.html"><img src="images/elis-logo-main.png"
                                                                                   alt="" width="121" height="44"/></a>
                            </div>
                        </div>
                        <div class="rd-navbar-main-element">
                            <div class="rd-navbar-nav-wrap">
                                <ul class="rd-navbar-nav">
                                    <li class="rd-nav-item active"><a class="rd-nav-link" href="index.html">Home</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="services.html">Services</a>
                                        <ul class="rd-menu rd-navbar-dropdown">
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="eyelashes.html">Eyelashes</a></li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="permanent-makeup.html">Permanent Make-up</a></li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="nails.html">Nail Art</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="facials.html">Facials / Skin Care</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="microblading.html">Microblading</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="medical-procedures.html">Medical Procedures</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a></li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a></li>
                                    <li class="rd-nav-brand"><a href="index.html"><img src="images/elis-logo-main.png"
                                                                                       alt="" width="120" height="44"/></a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a></li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="#">Blog</a>
                                        <!-- RD Navbar Dropdown-->
                                        <!--<ul class="rd-menu rd-navbar-dropdown">
                                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-post.html">Blog post</a></li>
                                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-without-sidebar.html">Blog Without Sidebar</a></li>
                                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-classic.html">Blog Classic</a></li>
                                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-modern.html">Blog Modern</a></li>
                                        </ul>-->
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" target="_blank"
                                                               href="https://www.vagaro.com/elisbeauty">Book Online</a>
                                    </li>
                                    <!--<li class="rd-nav-item"><a class="rd-nav-link" href="#">Pages</a>
                                      <ul class="rd-menu rd-navbar-megamenu rd-navbar-open-right">
                                        <li class="rd-megamenu-item">
                                          <h6 class="rd-megamenu-title">Pages 1</h6>
                                          <ul class="rd-megamenu-list">
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="typography.html">Typography</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="buttons.html">Buttons</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="forms.html">Forms</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="tabs-and-accordions.html">Tabs and accordions</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="progress-bars.html">Progress bars</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="grid-system.html">Grid system</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="tables.html">Tables</a></li>
                                          </ul>
                                        </li>
                                        <li class="rd-megamenu-item">
                                          <h6 class="rd-megamenu-title">Pages 2</h6>
                                          <ul class="rd-megamenu-list">
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="appointment.html">Appointment</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="privacy-policy.html">Privacy policy</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="careers.html">Careers</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="faq.html">FAQ</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="team-member-profile.html">Team Member Profile</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="pricing.html">Pricing</a></li>
                                          </ul>
                                        </li>
                                        <li class="rd-megamenu-item">
                                          <h6 class="rd-megamenu-title">Pages 3</h6>
                                          <ul class="rd-megamenu-list">
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="under-construction.html">Under Construction</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="maintenance.html">Maintenance</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="login/register.html">Login/Register</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="coming-soon.html">Coming Soon</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="404.html">404</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="503.html">503</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="search-results.html">Search results</a></li>
                                          </ul>
                                        </li>
                                        <li class="rd-megamenu-item">
                                          <h6 class="rd-megamenu-title">Gallery</h6>
                                          <ul class="rd-megamenu-list">
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="grid-gallery.html">Grid Gallery</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="cobbles-gallery.html">Cobbles Gallery</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="masonry-gallery.html">Masonry Gallery</a></li>
                                            <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="gallery-without-padding.html">Gallery without padding</a></li>
                                          </ul>
                                        </li>
                                      </ul>
                                    </li>-->
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <!-- Swiper-->
    <section
            class="section swiper-container swiper-slider swiper-slider-1 slider-pagination-vertical slider-scale-effect"
            data-loop="false" data-autoplay="5500" data-simulate-touch="false" data-slide-effect="fade">
        <div class="swiper-wrapper">
            <div class="swiper-slide">
                <div class="slide-bg swiper-white-filter"
                     style="background-image: url('images/slide-4-1-1920x780.jpg')"></div>
                <div class="swiper-slide-caption section-md">
                    <div class="container">
                        <div class="row justify-content-xl-between">
                            <div class="col-sm-8 col-md-6 col-lg-6 col-xl-6 swiper-caption-inner">
                                <h2 data-caption-animate="fadeInUp" data-caption-delay="100">Eli's Beauty Salon<br>Creating
                                    Beauty</h2>
                                <div class="divider-lg" data-caption-animate="fadeInLeft"
                                     data-caption-delay="550"></div>
                                <p class="lead" data-caption-animate="fadeInUp" data-caption-delay="250">Our Salon
                                    brings unique and custom nail designs to all customers of Tampa area. We are a team
                                    of nail artists specializing on complete nail care.</p><a
                                    class="button button-primary" href="#" data-caption-animate="fadeInUp"
                                    data-caption-delay="450">Read More</a>
                            </div>
                            <div class="col-md-6 col-lg-5 d-none d-md-block">
                                <div class="slider-img-block"><img src="images/slide-img-1.png" alt=""
                                                                   data-caption-animate="fadeInUp"
                                                                   data-caption-delay="500"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="slide-bg swiper-white-filter"
                     style="background-image: url('images/slide-4-1-1920x780.jpg')"></div>
                <div class="swiper-slide-caption section-md">
                    <div class="container">
                        <div class="row justify-content-xl-between">
                            <div class="col-sm-8 col-md-6 col-lg-6 col-xl-6 swiper-caption-inner">
                                <h2 data-caption-animate="fadeInUp" data-caption-delay="100">Be Different with<br>Our
                                    Nail Design
                                </h2>
                                <div class="divider-lg" data-caption-animate="fadeInLeft"
                                     data-caption-delay="550"></div>
                                <p class="lead" data-caption-animate="fadeInUp" data-caption-delay="250">Our qualified
                                    team provides a full range of nail design services to satisfy even the most
                                    demanding clients.</p><a class="button button-primary" href="#"
                                                             data-caption-animate="fadeInUp" data-caption-delay="450">Read
                                More</a>
                            </div>
                            <div class="col-md-6 col-lg-5 d-none d-md-block">
                                <div class="slider-img-block"><img src="images/slide-img-2.png" alt=""
                                                                   data-caption-animate="fadeInUp"
                                                                   data-caption-delay="500"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-slide">
                <div class="slide-bg swiper-white-filter"
                     style="background-image: url('images/slide-4-1-1920x780.jpg')"></div>
                <div class="swiper-slide-caption section-md">
                    <div class="container">
                        <div class="row justify-content-xl-between">
                            <div class="col-sm-8 col-md-6 col-lg-6 col-xl-6 swiper-caption-inner">
                                <h2 class="heading-decorate" data-caption-animate="fadeInUp" data-caption-delay="100">
                                    Better Nail Care<br>for Your Pleasure</h2>
                                <div class="divider-lg" data-caption-animate="fadeInLeft"
                                     data-caption-delay="550"></div>
                                <p class="lead" data-caption-animate="fadeInUp" data-caption-delay="250">We are
                                    dedicated to bring you the best nail care services combined with expert techniques
                                    used in the nail salon industry.</p><a class="button button-primary" href="#"
                                                                           data-caption-animate="fadeInUp"
                                                                           data-caption-delay="450">Read More</a>
                            </div>
                            <div class="col-md-6 col-lg-5 d-none d-md-block"><img src="images/slide-img-3.png" alt=""
                                                                                  data-caption-animate="fadeIn"
                                                                                  data-caption-delay="500"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Swiper Pagination -->
        <div class="swiper-pagination"></div>
    </section>
    <section class="section section-lg bg-default">
        <div class="container">
            <div class="row row-50 align-items-lg-center justify-content-lg-around">
                <div class="col-md-6 col-lg-5">
                    <div class="box-images-parallax">
                        <div class="front-element"
                             data-parallax-scroll="{&quot;y&quot;: -10,   &quot;smoothness&quot;: 30 }"><img
                                src="images/home-1-387x440.png" alt="" width="387" height="440"/>
                        </div>
                        <div class="back-element"
                             data-parallax-scroll="{&quot;y&quot;: 40,  &quot;smoothness&quot;: 30 }"><img
                                src="images/home-1-287x380.png" alt="" width="287" height="380"/>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-xl-5">
                    <h2 class="heading-decorate">Why Our Clients <br><span class="divider"></span>Choose Us
                    </h2>
                    <p class="big text-gray-800">With over seven years of experience, you can always count on us to be
                        professional, flexible and affordable.
                        Aiming to deliver the best service experience and premium customer service.</p>
                    <p>Whether you are in need of a quality manicure or are looking to get permanent makeup, our salon
                        has just the services and talented staff you need to look good.</p>
                    <a class="button button-default-outline" href="overview.html">read more</a>
                </div>
            </div>
        </div>
    </section>
    <section class="section bg-gray-11">
        <div class="row justify-content-center justify-content-lg-start no-gutters">
            <div class="col-sm-12 col-lg-9 col-xl-9 col-xxl-6">
                <div class="row no-gutters box-icon-classic-bordered justify-content-center">

                    <div class="col-sm-10 col-md-4">
                        <a href="eyelashes.html">  <!--CHECK THIS, why is creating multiple links-->
                            <div class="box-icon-classic box-icon-classic-vertical">
                                <div class="icon-classic-aside">
                                    <div class="icon-classic">
                                        <img src="images/icons/new/eyelashes.png">
                                    </div>
                                    <h4 class="icon-classic-title"><a href="eyelashes.html">Eyelashes</a></h4>
                                </div>
                                <div class="icon-classic-body">
                                    <p>Beautify your eyes with an Eyelash Extension at Eli's Beauty</p>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-sm-10 col-md-4">
                        <a href="permanent-makeup.html">  <!--CHECK THIS, why is creating multiple links-->
                            <div class="box-icon-classic box-icon-classic-vertical">
                                <div class="icon-classic-aside">
                                    <div class="icon-classic">
                                        <img src="images/icons/new/makeup.png">
                                    </div>
                                    <h4 class="icon-classic-title"><a href="permanent-makeup.html">Permanent Make-up</a>
                                    </h4>
                                </div>
                                <div class="icon-classic-body">
                                    <p>Save time and money with our Permanent Make-up Services. </p>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-10 col-md-4">
                        <a href="nails.html">  <!--CHECK THIS, why is creating multiple links-->
                            <div class="box-icon-classic box-icon-classic-vertical">
                                <div class="icon-classic-aside">
                                    <div class="icon-classic">
                                        <img src="images/icons/new/nails.png">
                                    </div>
                                    <h4 class="icon-classic-title"><a href="nails.html">Nail Art</a></h4>
                                </div>
                                <div class="icon-classic-body">
                                    <p>Let our nail artists create a stunning and sustainable nail design for you.</p>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-10 col-md-4">
                        <a href="facials.html">  <!--CHECK THIS, why is creating multiple links-->
                            <div class="box-icon-classic box-icon-classic-vertical">
                                <div class="icon-classic-aside">
                                    <div class="icon-classic">
                                        <img src="images/icons/new/facial.png">
                                    </div>
                                    <h4 class="icon-classic-title"><a href="facials.html">Facials / Skin Care</a></h4>
                                </div>
                                <div class="icon-classic-body">
                                    <p>We offer a wide variety of services to Clean and Rejuvenate your Skin.</p>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-sm-10 col-md-4">
                        <a href="microblading.html">  <!--CHECK THIS, why is creating multiple links-->
                            <div class="box-icon-classic box-icon-classic-vertical">
                                <div class="icon-classic-aside">
                                    <div class="icon-classic">
                                        <img src="images/icons/new/microblading.png">
                                    </div>
                                    <h4 class="icon-classic-title"><a href="microblading.html">Microblading</a></h4>
                                </div>
                                <div class="icon-classic-body">
                                    <p>An Advanced way to shape your Eyebrows. Lasting up to 12 weeks or more.</p>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-10 col-md-4">
                        <a href="medical-procedures.htmls">  <!--CHECK THIS, why is creating multiple links-->
                            <div class="box-icon-classic box-icon-classic-vertical">
                                <div class="icon-classic-aside">
                                    <div class="icon-classic">
                                        <img src="images/icons/new/medical.png">
                                    </div>
                                    <h4 class="icon-classic-title"><a href="medical-procedures.html">Medical
                                        Procedures</a></h4>
                                </div>
                                <div class="icon-classic-body">
                                    <p>Reduce the signs of aging. Our Professional Aestheticians will achieve Stunning
                                        Results.</p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-xl-3 col-xxl-6">
                <div onclick="location.href='store-coming-soon.html';" class="block-img-aside" style="cursor: pointer;">
                    <img src="images/products/eyebrow-tweezels2.jpg" alt="Eli's Eyebrow Tweezels" width="974"
                         height="626"/>
                    <div class="block-product-overlay"></div>
                    <p align="center" class="block-product-title">Browse Products</p>
                    <!--<div class="block-product-button button button-primary button-square"><a href="#"> BUTTON </a>-->
                </div>
            </div>
        </div>
    </section>
    <!--<section class="section section-lg bg-default text-center">
      <div class="container">
        <h2>Meet Our Experts</h2>
        <div class="divider-lg"></div>
        <div class="row justify-content-center">
          <div class="col-md-10 col-lg-9">
            <p>We employ the best manicurists and pedicurists in the industry. We also educate our own award-winning specialists through constant training. Here are the most prominent talents of our team who make your dreams come true.</p>
          </div>
        </div>
        <div class="row row-50 justify-content-center">
          <div class="col-md-6 col-lg-4">
            <div class="team-corporate">
              <figure class="team-corporate-img"><img src="images/home-3-2-310x280.jpg" alt="" width="310" height="280"/>
              </figure>
              <div class="team-corporate-caption">
                <h4 class="team-corporate-title"><a href="team-member-profile.html">Ann Nelson</a></h4>
                <p>Founder, Senior Nail Technician</p>
                <div class="divider"></div>
                <div class="team-corporate-link"><a href="mailto:#">info@demolink.org</a></div>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4">
            <div class="team-corporate">
              <figure class="team-corporate-img"><img src="images/home-3-3-310x280.jpg" alt="" width="310" height="280"/>
              </figure>
              <div class="team-corporate-caption">
                <h4 class="team-corporate-title"><a href="team-member-profile.html">Mary Lucas</a></h4>
                <p>Manicurist</p>
                <div class="divider"></div>
                <div class="team-corporate-link"><a href="mailto:#">info@demolink.org</a></div>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4">
            <div class="team-corporate">
              <figure class="team-corporate-img"><img src="images/home-3-4-310x280.jpg" alt="" width="310" height="280"/>
              </figure>
              <div class="team-corporate-caption">
                <h4 class="team-corporate-title"><a href="team-member-profile.html">Emily Lawrence</a></h4>
                <p>Pedicurist</p>
                <div class="divider"></div>
                <div class="team-corporate-link"><a href="mailto:#">info@demolink.org</a></div>
              </div>
            </div>
          </div>
          <div class="col-12"><a class="button button-default-outline" href="our-team.html">View all team</a></div>
        </div>
      </div>
    </section>-->
    <section class="section parallax-container testimonials" data-parallax-img="images/parallax-6-1920x780.jpg">
        <div class="parallax-content section-lg text-center ">
            <div class="container">
                <h2>Testimonials</h2>
                <div class="divider-lg"></div>
                <!-- Owl Carousel-->
                <div class="owl-carousel carousel-white-dots" data-items="1" data-dots="true" data-nav="false"
                     data-stage-padding="15" data-loop="true" data-autoplay="true" data-margin="30"
                     data-mouse-drag="false">
                    <div class="quote-modern">
                        <div class="quote-modern-text">
                            <svg class="quote-body-mark" version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="66px" height="49px" viewbox="0 0 66 49" enable-background="new 0 0 66 49" xml:space="preserve">
                    <g></g>
                    <path d="M36.903,49v-3.098c9.203-5.315,14.885-12.055,17.042-20.222c-2.335,1.524-4.459,2.288-6.37,2.288									c-3.186,0-5.875-1.29-8.071-3.876c-2.194-2.583-3.293-5.74-3.293-9.479c0-4.133,1.443-7.605,4.327-10.407									C43.425,1.405,46.973,0,51.185,0c4.213,0,7.735,1.784,10.566,5.352C64.585,8.919,66,13.359,66,18.669									c0,7.482-2.85,14.183-8.549,20.112C51.751,44.706,44.902,48.112,36.903,49z M0.69,49v-3.098									c9.205-5.315,14.887-12.055,17.044-20.222c-2.335,1.524-4.478,2.288-6.423,2.288c-3.152,0-5.823-1.29-8.02-3.876									C1.096,21.51,0,18.353,0,14.614c0-4.133,1.434-7.605,4.301-10.407C7.168,1.405,10.709,0,14.92,0c4.247,0,7.778,1.784,10.592,5.352									c2.814,3.567,4.223,8.007,4.223,13.317c0,7.482-2.843,14.183-8.524,20.112C15.53,44.706,8.69,48.112,0.69,49z"></path>
                  </svg>
                            <p>Your salon is meticulous and outstanding in the service that it provides. I always leave
                                happy and refreshed after a manicure. The salon is absolutely clean and sanitary and
                                your team is always ready to help me make a decision about new nail art.</p>
                        </div>
                        <div class="quote-modern-caption">
                            <figure class="quote-modern-img"><img src="images/user-1-90x90.jpg" alt="" width="90"
                                                                  height="90"/>
                            </figure>
                            <h4 class="quote-modern-title">Amanda Smith</h4>
                            <p class="big">Client</p>
                        </div>
                    </div>
                    <div class="quote-modern">
                        <div class="quote-modern-text">
                            <svg class="quote-body-mark" version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="66px" height="49px" viewbox="0 0 66 49" enable-background="new 0 0 66 49" xml:space="preserve">
                    <g></g>
                    <path d="M36.903,49v-3.098c9.203-5.315,14.885-12.055,17.042-20.222c-2.335,1.524-4.459,2.288-6.37,2.288									c-3.186,0-5.875-1.29-8.071-3.876c-2.194-2.583-3.293-5.74-3.293-9.479c0-4.133,1.443-7.605,4.327-10.407									C43.425,1.405,46.973,0,51.185,0c4.213,0,7.735,1.784,10.566,5.352C64.585,8.919,66,13.359,66,18.669									c0,7.482-2.85,14.183-8.549,20.112C51.751,44.706,44.902,48.112,36.903,49z M0.69,49v-3.098									c9.205-5.315,14.887-12.055,17.044-20.222c-2.335,1.524-4.478,2.288-6.423,2.288c-3.152,0-5.823-1.29-8.02-3.876									C1.096,21.51,0,18.353,0,14.614c0-4.133,1.434-7.605,4.301-10.407C7.168,1.405,10.709,0,14.92,0c4.247,0,7.778,1.784,10.592,5.352									c2.814,3.567,4.223,8.007,4.223,13.317c0,7.482-2.843,14.183-8.524,20.112C15.53,44.706,8.69,48.112,0.69,49z"></path>
                  </svg>
                            <p>I have been getting my nails done since high school and have been to a lot of different
                                salons. Ann from Blameless salon is by far the best nail tech I have been to. I
                                recommend this salon to every girl looking for the best nail art and customer
                                service.</p>
                        </div>
                        <div class="quote-modern-caption">
                            <figure class="quote-modern-img"><img src="images/user-2-90x90.jpg" alt="" width="90"
                                                                  height="90"/>
                            </figure>
                            <h4 class="quote-modern-title">Janice Bradley</h4>
                            <p class="big">Client</p>
                        </div>
                    </div>
                    <div class="quote-modern">
                        <div class="quote-modern-text">
                            <svg class="quote-body-mark" version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="66px" height="49px" viewbox="0 0 66 49" enable-background="new 0 0 66 49" xml:space="preserve">
                    <g></g>
                    <path d="M36.903,49v-3.098c9.203-5.315,14.885-12.055,17.042-20.222c-2.335,1.524-4.459,2.288-6.37,2.288									c-3.186,0-5.875-1.29-8.071-3.876c-2.194-2.583-3.293-5.74-3.293-9.479c0-4.133,1.443-7.605,4.327-10.407									C43.425,1.405,46.973,0,51.185,0c4.213,0,7.735,1.784,10.566,5.352C64.585,8.919,66,13.359,66,18.669									c0,7.482-2.85,14.183-8.549,20.112C51.751,44.706,44.902,48.112,36.903,49z M0.69,49v-3.098									c9.205-5.315,14.887-12.055,17.044-20.222c-2.335,1.524-4.478,2.288-6.423,2.288c-3.152,0-5.823-1.29-8.02-3.876									C1.096,21.51,0,18.353,0,14.614c0-4.133,1.434-7.605,4.301-10.407C7.168,1.405,10.709,0,14.92,0c4.247,0,7.778,1.784,10.592,5.352									c2.814,3.567,4.223,8.007,4.223,13.317c0,7.482-2.843,14.183-8.524,20.112C15.53,44.706,8.69,48.112,0.69,49z"></path>
                  </svg>
                            <p>I did some search online for a place to get my nails done, and shortly afterward I came
                                across Blameless. Since my first visit, I have always left their salon fully satisfied.
                                Their team is highly qualified and knows how to treat my nails the best way.</p>
                        </div>
                        <div class="quote-modern-caption">
                            <figure class="quote-modern-img"><img src="images/user-3-90x90.jpg" alt="" width="90"
                                                                  height="90"/>
                            </figure>
                            <h4 class="quote-modern-title">Mary Matthews</h4>
                            <p class="big">Client</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section section-md bg-default text-center">
        <div class="container">
            <h2>Special Pricing</h2>
            <div class="divider-lg"></div>
            <p class="block-sm">We provide a wide variety of affordable nail and skin treatments for you. Below you can
                learn more about the price range of our services.</p>
            <div class="row justify-content-center">
                <div class="col-sm-10 col-lg-12">
                    <div class="pricing-list-classic">
                        <div class="pricing-classic-item">
                            <div class="pricing-classic-body">
                                <h4>Microblading</h4>
                                <p>120 – 180 Minute Sessions </p>
                            </div>
                            <div class="price-value">
                                <h4>$250.00</h4>
                            </div>
                        </div>
                        <div class="pricing-classic-item">
                            <div class="pricing-classic-body">
                                <h4>Facial</h4>
                                <p>30 – 40 Minute Sessions </p>
                            </div>
                            <div class="price-value">
                                <h4>$35.00</h4>
                            </div>
                        </div>
                        <div class="pricing-classic-item">
                            <div class="pricing-classic-body">
                                <h4>Eyelashes</h4>
                                <p>120 – 150 Minute Sessions </p>
                            </div>
                            <div class="price-value">
                                <h4>$120.00 +</h4>
                            </div>
                        </div>
                        <div class="pricing-classic-item">
                            <div class="pricing-classic-body">
                                <h4>Lip Blush</h4>
                                <p>120 – 180 Minute Sessions </p>
                            </div>
                            <div class="price-value">
                                <h4>$250.00</h4>
                            </div>
                        </div>
                        <div class="pricing-classic-item">
                            <div class="pricing-classic-body">
                                <h4>Manicure</h4>
                                <p>20 – 45 Minute Sessions </p>
                            </div>
                            <div class="price-value">
                                <h4>$25.00</h4>
                            </div>
                        </div>
                        <div class="pricing-classic-item">
                            <div class="pricing-classic-body">
                                <h4>Pedicure</h4>
                                <p>20 – 45 Minute Sessions </p>
                            </div>
                            <div class="price-value">
                                <h4>$25.00</h4>
                            </div>
                        </div>
                        <div class="pricing-classic-item">
                            <div class="pricing-classic-body">
                                <h4>Acrylic Nail</h4>
                                <p>40 – 60 Minute Sessions </p>
                            </div>
                            <div class="price-value">
                                <h4>$35.00 +</h4>
                            </div>
                        </div>
                        <div class="pricing-classic-item">
                            <div class="pricing-classic-body">
                                <h4>Gel Polish Add-On</h4>
                                <p>20 – 45 Minute Sessions </p>
                            </div>
                            <div class="price-value">
                                <h4>$25.00</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <a class="button button-primary" href="services.html">View More</a>
        </div>
    </section>
    <section class="section bg-gray-11 section-two-column">
        <div class="section-block-aside section-map">
            <section class="section rd-google-map rd-google-map__model"
                     data-marker="assets/images/icons/map-marker-1.png"
                     data-lat="28.027641"
                     data-long="-82.639502">
                <iframe width="100%" height="100%" id="gmap_canvas"
                        src="https://maps.google.com/maps?q=5339%20Gunn%20Highway&t=&z=13&ie=UTF8&iwloc=&output=embed"
                        frameborder="0"
                        scrolling="no" marginheight="0" marginwidth="0"></iframe>
            </section>
        </div>
        <div class="section-md text-lg-left text-center">
            <div class="section-two-column-content">
                <h2>Get In Touch</h2>
                <div class="divider-lg"></div>
                <p>Have any questions? Feel free to use the contact form below to get in touch with us. We will answer
                    you as soon as possible!</p>
                <form class="rd-form rd-mailform rd-form-icon" data-form-output="form-output-global"
                      data-form-type="contact" method="post" action="bat/contact-mail.php">
                    <div class="form-wrap">
                        <input class="form-input" id="contact-name" type="text" name="name"
                               data-constraints="@Required">
                        <label class="form-label" for="contact-name">Your Name</label><span
                            class="icon mercury-icon-user input-icon"></span>
                    </div>
                    <div class="form-wrap">
                        <input class="form-input" id="contact-email" type="email" name="email"
                               data-constraints="@Email @Required">
                        <label class="form-label" for="contact-email">Your Email</label><span
                            class="icon mercury-icon-e-mail input-icon"></span>
                    </div>
                    <div class="form-wrap">
                        <input class="form-input" id="contact-phone" type="text" name="phone"
                               data-constraints="@Numeric">
                        <label class="form-label" for="contact-phone">Your Phone</label><span
                            class="icon mercury-icon-phone input-icon"></span>
                    </div>
                    <div class="form-wrap textarea-wrap">
                        <label class="form-label" for="contact-message">Your Message</label>
                        <textarea class="form-input" id="contact-message" name="message"
                                  data-constraints="@Required"></textarea><span
                            class="icon mercury-icon-pencil input-icon"></span>
                    </div>
                    <div class="button-block">
                        <button class="button button-primary" type="submit">Send Message</button>
                    </div>
                </form>
            </div>
        </div>
    </section>
    <footer class="section bg-default section-sm footer-modern">
        <div class="container">
            <div class="row row-50">
                <div class="col-sm-6 col-lg-3">
                    <p class="footer-title">About Us</p>
                    <div class="divider-lg"></div>
                    <p>Eli's Beauty has been offering an extensive range of nail services and skin treatments
                        since 1999.</p>
                </div>
                <div class="col-sm-6 col-lg-3">
                    <p class="footer-title">Recent Posts</p>
                    <div class="divider-lg"></div>
                    <div class="footer-post">
                        <h5><a href="blog-post.html">Top 5 Reasons to Visit the Nearest Nail Salon</a></h5>
                        <ul class="list-inline">
                            <li>June 10, 2018</li>
                            <li>3 Comments</li>
                        </ul>
                    </div>
                    <div class="footer-post">
                        <h5><a href="blog-post.html">One Day from the Life of a Nail Artist</a></h5>
                        <ul class="list-inline">
                            <li>June 12, 2018</li>
                            <li>3 Comments</li>
                        </ul>
                    </div>
                </div>
                <div class="col-sm-6 col-lg-3">
                    <p class="footer-title">Opening Hours</p>
                    <div class="divider-lg"></div>
                    <ul class="list">
                        <li>Mon-Fri: 9 am – 6 pm</li>
                        <li>Saturday: 9 am – 4 pm</li>
                        <li>Sunday: Closed</li>
                    </ul>
                </div>
                <div class="col-sm-6 col-lg-3">
                    <p class="footer-title">Contact Information</p>
                    <div class="divider-lg"></div>
                    <ul class="footer-contact-info">
                        <li><span class="icon mdi mdi-map-marker icon-primary"></span><a href="#">5339 Gunn Highway.
                            <br>Tampa, FL, 33624</a></li>
                        <li><span class="icon mdi mdi-phone icon-primary"></span><a href="tel:+18135365298">(813)
                            536-5298</a></li>
                        <li><span class="icon mdi mdi-email-outline icon-primary"></span><a href="mailto:elisbeautyinfo@gmail.com">elisbeautyinfo@gmail.com</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    <section class="bg-gray-100 section-xxs text-center">
        <div class="container">
            <div class="row row-30 align-items-lg-center">
                <div class="col-lg-3 text-lg-left"><a href="index.html"><img src="images/elis-logo-black.png" alt=""
                                                                             width="133" height="31"/></a></div>
                <div class="col-lg-6 text-lg-center">
                    <p class="rights"><span>&copy;&nbsp; </span><span
                            class="copyright-year"></span><span>&nbsp;</span><span>All Rights Reserved</span><span>&nbsp;</span><a
                            href="privacy-policy.html">Privacy Policy</a></p>
                </div>
                <div class="col-lg-3 text-lg-right">
                    <div class="social-block-footer">
                        <ul class="list-inline">
                            <li><a class="icon fa-facebook" href="#"></a></li>
                            <li><a class="icon fa-twitter" href="#"></a></li>
                            <li><a class="icon fa-google-plus" href="#"></a></li>
                            <li><a class="icon fa-vimeo" href="#"></a></li>
                            <li><a class="icon fa-youtube" href="#"></a></li>
                            <li><a class="icon fa-pinterest-p" href="#"></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
<!-- Global Mailform Output-->
<div class="snackbars" id="form-output-global"></div>
<!-- Javascript-->
<script src="js/core.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>